:root {
	--dark-dark: #292e33;
}
.bg-white {
	background-color:  white;
}
.bg-dark-dark {
	background-color:  var(--dark-dark);
}

.social a {
	color:  var(--dark);
	font-size:  18px;
}
	.social a:hover {
		color:  var(--gray);
	}

.header h3, h1 {
	  font-family: 'Patua One', cursive;
font-family: 'Berkshire Swash', cursive;
}
/*-----------------
--Carousel
-------------------*/
.swiper-pagination-bullet {
   background: #fff !important;
}
.swiper-pagination-bullet-active {
	background: #fff!important;
}
/*------------------
--Jumbotron
-------------------*/
.jumbotron {
		background-color: #999;
	background-image: url('/site/hero-d.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 0px;
		background-position: center center;
}
	.jumbotron h3 {
		background-color: rgba(0, 0, 0, 0.5);
		padding: 1rem;
		color: var(--light);
	}
@media only screen and (max-width: 991px) {
		.jumbotron {
				 padding: 0rem 0rem;
				 margin-top:150px;
				 height: 1px;
				 overflow: hidden;
		}
		.jumbotron .display-4 {
				 font-size: 40px;
		 }
}


/*---------------------
--footer
----------------------*/
footer {
	  color: white;
}
.list-group a {
	color:  var(--light);
}
	.list-group a:hover {
		color:  var(--gray);
	}
